### Command: /guilds create guild_name [player_name]

**Handler Macro:** COMMAND_CREATE_GUILD

**Handler Value:** 257

**Required Status:** 0

**Arguments:**
- `arg[0]`: `string guild_name`
- `arg[1]`: `string player_name`

**Notes:**
- Creates a new guild with the `guild_name`.  The `player_name` is optional, it will assign to yourself, also if you are not a GM/Admin you cannot assign others a guild.
